@charset "utf-8";
/* CSS Document */

body {
	background-color: #8E93C7;
	font: 12px Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #039;
	background-attachment: fixed;
	background-image: url(images/fond800.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1 {
	color: #824100;
	font-weight: normal;
	text-align: center;
}


a {
	color: #900;
	font: 400 14px Verdana, Geneva, sans-serif;
	text-decoration: none;
}
a:hover{
	color: #039;
	font: 600 14px Verdana, Geneva, sans-serif;
	text-decoration: none;
}
#menu {
	width: 1000px;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
}
